html,
body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

img {
    display: block;
    width: 100%;
    height: 100%
}

.link {
    position: absolute;
    top: 74%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 47%;
    height: 8%;
    -webkit-tap-highlight-color: transparent
}

.img-btn {
    margin-top: 20%;
    width: 100%;
    height: 100%;
    background-image: url(image/btn-2.html);
    background-size: 100% 100%;
    background-repeat: no-repeat
}

.step {
    position: relative;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    text-align: center
}

.step>img {
    box-sizing: border-box;
    margin-bottom: 20px;
    padding: 0 20px;
    height: auto
}

.step>img:first-child {
    margin-bottom: 0
}

.mask {
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: #000;
    z-index: 1000
}

.mask>img {
    margin: 15% auto;
    width: 100%;
    height: auto;
    z-index: 1100
}

@media only screen and (device-width:375px) and (device-height:812px) and (-webkit-device-pixel-ratio:3) {
    .link {
        top: 75%;
        height: 7%
    }
}

.faq_body,
.head {
    max-width: auto;
    margin: auto;
}

.head {
    text-align: center;
    padding: 20px 0px;
}

.faq_body {
    background-color: #fff;
    border-radius: 10px;
    padding: 10px 10px;
}

summary h3 {
    font-size: 19px;
}

summary {
    background-color: #f2f2f2;
    padding: 10px 10px;
    margin: 6px 0px;
    border-radius: 10px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    font-size: 19px;
    /* Add the desired font size */
}

summary:hover {
    background-color: #e6e3e3;
}

details[open=""]>summary {
    background-color: #e6e3e3;
}

details div {
    background-color: #fafafa;
    padding: 10px 20px;
    border-radius: 10px;
    margin-bottom: 10px;
    font-size: 17px;
}